Kaspersky TOTAL Security For Business

Kaspersky TOTAL Security For Business

Kaspersky TOTAL Security For Business

نهایت امنیت ما برای هر جنبه ای از کسب و کار شما

این پیکج جامع ترین راه حل امنیتی Kaspersky برای حفاظت از کسب و کارها، به  ویژه آنهایی که دارای دارایی های پیچیده IT هستند، می باشد. Kaspersky Total Security for Business  شامل امکانات ارائه شده توسط Kaspersky Endpoint Security for Business Advanced می باشد. به علاوه امنیت برای سرورهای پست الکترونیکی، دروازه های وب و همکاری.


انعطاف بالا – حفظ عملکرد

به شما اجازه می دهد جایی برای درخواست فیلتر کردن ایمیل و فیلتر کردن وب انتخاب کنید. بنابراین شما می توانید امنیت خود را برای سیستم های مختلف تنظیم کنید و به حفظ عملکرد سیستم های مدرن و قدیمی خود کمک کنید


محافظت از داده های کلیدی

Kaspersky به محافظت از تمام اطلاعات مهم و شخصی کسب و کار شما، در برار آسیب پذیری کمک می کند و همچنین به جلوگیری از گسترش بدافزارها کمک می کند


موتورهای پیشرفته

با استفاده از تکنولوژی تشخیص رفتار، تهدیدات بیشتری را کشف می کند و رویدادهای مرتبط در سراسر لایه های مختلف امنیتی را بررسی می کند


راه حل امنیتی مورد نیاز خود را پیدا کنید


برنامه های داخلی

با داشتن یک لایسنس می توانید برنامه های زیر را داشته باشید :


حداقل سیستم مورد نیاز برای دستگاه ها

WindowsWindows ServerLinuxMacMobileInternet GatewaysMail Gateways and ServersCollaboration Platforms
General requirements
  • 2 GB of free disk space on the hard drive
  • Intel Pentium 1 GHz processor (that supports the SSE2 instruction set or compatible equivalent)
  • RAM: 1 GB for a 32-bit OS (2 GB for a 64-bit OS)
Operating systems
  • Microsoft Windows 10
  • Microsoft Windows 8.1
  • Microsoft Windows 8
  • Microsoft Windows 7 SP1 or later
  • Microsoft Windows XP SP3 or later
Minimum configuration
  • Processor: 1Core, 1.4 GHz
  • RAM: 1 GB
  • Free space on the hard drive: 4 GB
Recommended configuration
  • Processor: 4 Core, 2.4 GHz
  • RAM: 2 GB
  • Free space on the hard drive: 4 GB
Operating systems
  • Windows Server 2016
  • Windows Storage Server 2016
  • Windows Hyper-V Server 2016
  • Microsoft Windows Server 2012 or later
  • Microsoft Windows Hyper-V Server 2012 or later
  • Microsoft Windows Server 2008 or later
  • Windows Server 2003 or later
General requirements
  • 1 GB of hard drive space for installation, storing temporary files and log files
  • An Internet connection for activating the application and updating databases and application modules
  • Intel Core 2 Duo 1.86 GHz or higher processor
  • RAM: 1 GB for a 32-bit OS (2 GB for a 64-bit OS)
  • Swap partition of at least 1 GB
Operating systems
  • CentOS-6.9 x86 / x64
  • Debian GNU/Linux 8.9 x86 / x64 or higher
  • Red Hat® Enterprise Linux® 7.4 x64 or higher
General requirements
  • Intel®-based Mac computer
  • 1 GB of memory (RAM)
  • 1.2 GB free disk space
Operating systems
  • macOS 10.12–10.13
  • macOS X, version 10.9 or later
Operating systems
  • Android 4.1 – 8.1
  • iOS 9.0 – 10.3
General requirements
  • CPU Intel Pentium II or higher
  • RAM 1GB
  • HDD 200MB for temporary files and 150MB for program installation
Operating systems
  • Red Hat Enterprise Linux Server 6.2 or later
  • Fedora 16
  • CentOS 5.7 or later
  • SUSE Linux Enterprise Server 11 SP1
  • Novell Open Enterprise Server 2 SP3
  • openSUSE Linux 12.1
  • Debian GNU/Linux 6.0.4 Squeeze
  • Ubuntu 10.04 or later
  • FreeBSD 8.2 or later
For Proxy Server
  • Squid 3.x
  • Other proxy servers with ICAP support
General requirements
  • CPU Intel Pentium II or higher
  • RAM 1GB
  • HDD 200MB for temporary files and 150MB for program installation
Operating systems
  • Red Hat Enterprise Linux Server 6.2 or later
  • Fedora 16
  • CentOS 5.7 or later
  • SUSE Linux Enterprise Server 11 SP1
  • Novell Open Enterprise Server 2 SP3
  • openSUSE Linux 12.1
  • Debian GNU/Linux 6.0.4 Squeeze
  • Ubuntu 10.04 or later
  • FreeBSD 8.2 or later

For mail gateways

General requirements
  • E1000 network adapter
  • Free disk space – 100 GB or more
  • At least 4 GB of RAM
  • One quad-core processor
Hypervisors
  • VMware ESXi 5.5 Update 2
  • VMware ESXi 6.0

For Linux mail servers

Email servers
  • Exim-4.86 and later
  • Postfix-2.6 and later
  • Sendmail-8.14 and later
  • Qmail-1.06 and later
General requirements
  • Intel® Xeon 3040 or Core 2 Duo 1.86 GHz or higher
  • 2 GB of of available RAM
  • At least 4 GB swap partition
Operating systems
  • Red Hat Enterprise Linux 7.3 Server
  • SUSE Linux Enterprise Server 12 SP2
  • CentOS-6.9
  • CentOS-7.3
  • Ubuntu Server 14.04.2 LTS
  • Ubuntu Server 16.04 LTS
  • Debian GNU / Linux 8.8, 9.0
  • FreeBSD 11

For Microsoft Exchange Server

  • Microsoft Exchange Server 2016
  • Microsoft Exchange Server 2013 SP1
  • Microsoft Exchange Server 2010 SP3
General requirements for Security Server
  • 64-bit quad-core processor
  • 8 GB RAM
  • 229 MB of available disk space
Operating systems

If installing Management Console and Security Server:

  • Windows Server 2008 R2 SP1 or later

If installing only Management Console:

  • Windows 10
  • Windows 7, 8.1
  • Windows Server 2008 R2 SP1 or later

Databases

  • Microsoft SQL Server 2012 Express / Standard / Enterprise or later
For Microsoft SharePoint Server
  • Microsoft SharePoint Server 2016
  • Microsoft SharePoint Server 2013
  • Microsoft SharePoint Server 2010
General requirements for Security Server
  • 64-bit quad-core processor
  • 8 GB RAM
  • 229 MB of available disk space
Operating systems

If installing Management Console and Security Server:

  • Windows Server 2012 R2 or later

If installing only Management Console:

  • Windows Server 2008 R2 or later
  • Windows 7, 8.1
  • Windows 10
Databases
  • Microsoft SQL Server 2012 Express / Standard / Enterprise or later
For IBM Lotus Domino
  • Lotus Notes/Domino version 8.5 or later
  • Lotus Notes/Domino version 9.0 or later
General requirements
  • Intel Pentium 32-bit or 64-bit or higher (or equivalent)
  • 512 MB of RAM (1GB or more recommended)
  • 1 GB of free space on the hard drive (3 GB or more recommended)
  • Recommended size of swap file: two times larger than the physical memory
Operating systems
  • Microsoft Windows 2003 SP2 or later
  • Red Hat Enterprise Linux 6.0 or later
  • Novell SuSE Linux Enterprise Server 11 or later